[package]
name = "reqwest"
version = "0.1.0"
authors = ["Hatter Jiang <jht5945@gmail.com>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
async-trait = "0.1.30"
tokio = { version = "0.2.6", features = ["full"] }
reqwest = "0.10.4"

